#stacks_in_32021>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32021>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_32021>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_32021>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_32021>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_32021>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Textalign Each css Template -- */
#stacks_in_32024 {
	text-align: center !important;
}





@media only screen and (max-width: 768px) {
    #stacks_in_32024 {
		text-align: center !important;
	}
	
	#stacks_in_32024 img {
		margin: 0 auto !important;
	}
	
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_32024 {
		text-align: center !important;
	}
	
	#stacks_in_32024 img {
		margin: 0 auto !important;
	}
	
	
	
	
}
/* -- End Textalign Each css Template -- *//* spritely styles from www.doobox.co.uk */
#stacks_in_32025 .gutter {
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0 0 0 0%;
}

#stacks_in_32025 .spriteContainer {
	float:left;
	padding-right:0px;
	padding-bottom:0px;
	}
	



/* end spritely styles from www.doobox.co.uk */
#stacks_in_3627 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_32048 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Arial, Helvetica, sans-serif;
  
  text-align: center;
}


#stacks_in_32048 a,
#stacks_in_32048 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_32048 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_32048 a i,
#stacks_in_32048 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 56px;
  height: 56px;
  line-height: 56px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_32048 a,
  #stacks_in_32048 a:visited {
    background: rgba(102, 153, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%, rgba(0, 51, 255, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_32048 a:hover,
  #stacks_in_32048 a:active {
    background: rgba(51, 102, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%, rgba(0, 51, 153, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_32048 a i,
  #stacks_in_32048 a:visited i {
    background: rgba(102, 153, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%, rgba(0, 51, 255, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_32048 a:hover i,
  #stacks_in_32048 a:active i {
    background: rgba(51, 102, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%, rgba(0, 51, 153, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_32048 a,
  #stacks_in_32048 a:visited {
    width: 300px;
  }

  









#stacks_in_32048 {
	padding:  20px;
}

#stacks_out_32048 {
	margin-left:0;
}

#stacks_in_32030 {
	padding:  20px;
}

#stacks_in_32046 {
	padding: 10px 30px 30px 30px;
}

#stacks_out_32046 {
	margin-left:0;
}
#stacks_in_32043 .heightstackhiclass
{
margin-left: auto; margin-right: auto;
	display: block;
	/* DeFliGra */



 
	height: 15px;
	overflow: hidden;
 
 




}

#stacks_out_32041 {
	margin-left:0;
}
#stacks_in_32044 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Raleway;
  
  text-align: center;
}


#stacks_in_32044 a,
#stacks_in_32044 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_32044 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_32044 a i,
#stacks_in_32044 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 56px;
  height: 56px;
  line-height: 56px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_32044 a,
  #stacks_in_32044 a:visited {
    background: rgba(102, 153, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%, rgba(0, 51, 255, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_32044 a:hover,
  #stacks_in_32044 a:active {
    background: rgba(51, 102, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%, rgba(0, 51, 153, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_32044 a i,
  #stacks_in_32044 a:visited i {
    background: rgba(102, 153, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%, rgba(0, 51, 255, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(102, 153, 255, 1.00) 0%,rgba(0, 51, 255, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_32044 a:hover i,
  #stacks_in_32044 a:active i {
    background: rgba(51, 102, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%, rgba(0, 51, 153, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(51, 102, 255, 1.00) 0%,rgba(0, 51, 153, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_32044 a,
  #stacks_in_32044 a:visited {
    width: 300px;
  }

  









#stacks_in_32044 {
	padding: 10px 10px 30px 10px;
}

#stacks_out_32044 {
	margin-left:0;
}
